.solarsun_about_area {
    padding: clamp(30px, calc( (70 / 1920) * 100vw ), 70px) 0;
    background: #000;
}
.solarsun_about  .witr_widget_list ul li {
    display: flex;
    margin-bottom: 12px;
}

.primary-btn {position:relative;overflow:hidden;text-align:center;display:inline-block;-webkit-transition:0.5s;transition:0.5s;border-radius:0;border:none;padding:10px 30px;z-index:1;color:#ffffff !important;background-color: var(--color-primary);font-size:16px;line-height:1.8;text-transform:capitalize;cursor:pointer;margin-top: 20px;border-radius: 10px;}
.primary-btn::before,.primary-btn::after {content:'';position:absolute;width:calc(50% + 4px);height:0;background-color:#ffffff;z-index:-1;-webkit-transition:0.5s;transition:0.5s;}
.primary-btn:hover {color: #fff !important;background:var(--btn-hover, --color-second);}
/*
.primary-btn::before {bottom:0;left:0;}
.primary-btn::after {top:0;right:0;}
.primary-btn:hover {color: #000000 !important;background:#fff;}
.primary-btn:hover::before,.primary-btn:hover::after {height:120%;}
*/
.solarsun_about .witr_widget_list ul li .witr_list_icon {
    margin-right: 10px;
}
.solarsun_about .ab_left_content {
    margin: auto;
    padding-left: 30px;
}
.solarsun_about .ab_img_inner {
    margin: auto;
    position: relative;
    height: 100%;
    align-content: center;
}
.solarsun_about .ab_left_content .witr_section_title {
    margin-bottom: 20px;
}
.solarsun_about .witr_text_widget_inner h2 {
    color: var(--color-primary);
    font-size: 24px;
    margin-bottom: 15px;
    font-family: var(--title-font-family);
    font-weight: 700;
}

.solarsun_about .witr_text_widget .witr_text_widget_inner p,
.solarsun_about .witr_widget_list .witr_list_text {
    color: #FFF;
    font-size: clamp(14px, 0.85vw, 16px);
    font-weight: 400;
    font-family: var(--font-family);
}

.solarsun_about .witr_widget_list i {
    padding: 5px;
    color: #fff;
    font-size: 10px;
    background: var(--color-primary);
    border-radius: 50%;
}

.solarsun_about .witr_section_title_inner h1, .solarsun_about .witr_section_title_inner h2, .solarsun_about .witr_section_title_inner h3 {
    font-size: 40px;
    margin: auto;
    font-weight: 700;
    line-height: 1.4;
}
 
 .solarsun_about .witr_section_title_inner h3{font-size: clamp(24px, 2.5vw, 48px);line-height: 1.2;color:#fff;font-weight:700;text-align: left;margin-bottom: 25px;}
.solarsun_about .witr_section_title_inner h3::after {content:"";background:var(--color-primary);width:40px;height:4px;margin: 21px 0 0;display:block;}
.solarsun_about .witr_section_title {
    margin-bottom: 50px;
}
.solarsun_about .witr_section_title_inner p {
    width: 100%;
    margin-top: 10px;
    color: #fff;
    font-size: clamp(14px, 0.85vw, 16px);
    font-weight: 400;
    line-height: 1.5;
}

.solarsun_about .ab_left_content .witr_section_title h2 {
    font-size: clamp(14px, 0.85vw, 16px);
    color: var(--color-primary);
    padding: 0 0 5px 0;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.solarsun_about .ab_counter_inner .witr_counter_icon img {
    width: 50px;
    height: 85px;
    object-fit: contain;
}

.solarsun_about .ab_counter_inner .witr_counter_icon {
    margin-right: 20px;
}

.solarsun_about .ab_counter_inner .witr_counter_number_inn h3,
.solarsun_about .ab_counter_inner .witr_counter_number_inn h4 {
    font-size: clamp(18px, 1.3vw, 24px);
    font-weight: 700;
    color: #FFF;
}

.solarsun_about .ab_counter_inner .witr_counter_number_inn h4 {
    font-size: clamp(14px, 0.85vw, 16px);
    font-weight: 200;
    font-family: var(--font-family);
}

.solarsun_about .witr_counter_single {
    display: flex;
    margin-bottom: 20px;
    align-items: center;
}


@media (max-width: 991px) {
    .primary-btn {
        padding: 5px 20px;
        font-size: 14px;
    }
    .solarsun_about .ab_left_content {padding: 15px 0 0 0;}
    .solarsun_about .witr_counter_single {margin-bottom: 0;}
}